Author Topic: *** glibc detected *** /usr/bin/avidemux3_qt4  (Read 2357 times)

Jan Gruuthuse

  • Hero Member
  • *****
  • Posts: 6052
*** glibc detected *** /usr/bin/avidemux3_qt4
« on: May 04, 2012, 02:25:43 PM »
When loading avidemux3_QT4 sometimes avidemux crashes when starting 1st time. 2nd time all goes well. Started noticing this from version r7918 onwards on ubuntu 12.04 LTS 64-bit.
r7918 terminal output gist
r7919 terminal output gist
There was also an update on QT for ubuntu 12.04, avidemux reports User Interface: Qt (4.8.1)

nibbles

  • Sr. Member
  • ****
  • Posts: 292
Re: *** glibc detected *** /usr/bin/avidemux3_qt4
« Reply #1 on: May 05, 2012, 11:28:30 AM »
Fix those gists so you don't cut off any of the output.  The fact that one of the occurred right after an OpenGL call is significant.  Try deleting your ~/.avidemux6 directory, as there were changes.  One iirc had to do with OpenGL.

mean

  • Global Moderator
  • Hero Member
  • *****
  • Posts: 10962
Re: *** glibc detected *** /usr/bin/avidemux3_qt4
« Reply #2 on: May 05, 2012, 02:45:29 PM »
Looks like a clash between Qt and gnome/gtk
If you change your Qt theme to a normal Qt one, does it still happen ?
(i'm running KDE)

Jan Gruuthuse

  • Hero Member
  • *****
  • Posts: 6052
Re: *** glibc detected *** /usr/bin/avidemux3_qt4
« Reply #3 on: May 05, 2012, 03:48:46 PM »
no only running unity 2D on 12.04 ubuntu. Have the 2 avidemux 2.6 (QT and GTK) installed on it. Will uninstall avidemux 2.6 GTK and see how it goes from here. Will keep you informed when this occurs again. Was probably an bad idea having the avidemux QT & GTK on same environment.

Another big update happened today and VLC was gone